
VIRTUAL CREDIT CARD - Bug #15819

iOS [TREATS] [Treats Point] Navigate to wrong screen when user click Selesai button at error screen

421

21 February 2023 07:42 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

actual result: it navigates to confirmation screen when user click Selesai button at error screen 421

expected result: it navigates to the product list screen under treats point tab

History

#1 - 22 February 2023 09:43 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 February 2023 10:26 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 22 February 2023 11:33 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

RPReplay-Final1676979243 (1).mp4 4.69 MB 21 February 2023 hsulynn pang

expected result.PNG 83.1 KB 21 February 2023 hsulynn pang

retest (1).mp4 3.19 MB 22 February 2023 hsulynn pang
